/************************* COLOUR PALLETTE VARS *************************/
/************************* COLOUR PALLETTE VARS *************************/
.flex.embed {
  overflow: hidden;
  position: relative;
}

.flex.embed g-row:last-child g-col {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  max-width: 62.5rem;
  width: 100%;
}

.flex.embed.other g-col > strong {
  display: block;
  margin-bottom: 1.5rem;
  text-align: center;
  width: 100%;
}

.flex.embed .plyr {
  width: 100%;
}

.flex.embed.video .plyr--full-ui > strong {
  box-sizing: border-box;
  color: #FFFFFF;
  display: block;
  opacity: 1;
  padding: 0 2rem;
  position: absolute;
  top: 80%;
  transform: translateY(-50%);
  text-align: center;
  transition: opacity 250ms ease;
  width: 100%;
  z-index: 5;
}

.flex.embed.video .plyr__video-wrapper {
  opacity: 0.5;
  transition: opacity 250ms ease;
}

.flex.embed.video .plyr--playing .plyr__video-wrapper {
  opacity: 1;
}

.flex.embed.video .plyr--playing > strong {
  opacity: 0;
}

@media (max-width: 479px) {
  .flex.embed.video .plyr--full-ui > strong {
    display: none;
  }
}